### Method

# Clutter Event get_scroll_delta

#### Declaration [src]

    void
    clutter_event_get_scroll_delta (
      const ClutterEvent* event,
      gdouble* dx,
      gdouble* dy
    )

#### Description [src]

Retrieves the precise scrolling information of `event`.

The `event` has to have a `ClutterScrollEvent`.direction value of `CLUTTER_SCROLL_SMOOTH`.

#### Parameters

`dx`

  Type: `gdouble*`

  Return location for the delta on the horizontal axis.

  The argument will be set by the function.

`dy`

  Type: `gdouble*`

  Return location for the delta on the vertical axis.

  The argument will be set by the function.